<?php
namespace SabaiApps\Directories\Component\Field\Type;

use SabaiApps\Directories\Component\Field\IField;
use SabaiApps\Directories\Component\Entity\Type\IEntity;

interface IComparable {

	public function fieldComparableItemLabels( IField $field );
	public function fieldComparableItemValues( IField $field, IEntity $entity, $html = true );
}
